<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HTML Attributes and Links</title>
  </head>
  <body>
    <h2 align="center" id="top">HTML Attributes</h2>
    <p align="center"><em>Modifiers of Element Behaviors</em></p>
    <h2>HTML Images</h2>
    <p align="right">
      <em
        >An Image can be shown using &lt;img&gt; tag along with its
        <strong>src</strong> attribute</em
      >
    </p>
    <img src="https://place-puppy.com/300x300" />
    <p>
      <code> &lt;src="https://place-puppy.com/300x300"&gt; </code>
    </p>
    <img src="./images/zuittlogo.png" />
    <p align="right">
      <em
        >An Image can be shown using &lt;img src="./images/zuittlogo.png"&gt;
        tag along with its <strong>src</strong> attribute</em
      >
    </p>
    <p>Valid image extensions are the following:</p>
    <ol type="a">
      <li>png</li>
      <li>jpg</li>
      <li>gif</li>
      <li>svg</li>
      <li>webp</li>
    </ol>

    <h2>HTML Links</h2>

    <h4>Absolute Link</h4>
    <a href="https://zuitt.co/" target="_blank">Here's the link to Zuitt!</a>

    <h4>Relative Linking</h4>
    <ul>
      <li>Link to <a href="./link.html">Link.html</a></li>
      <li>Link to <a href="./images/images.html">images.html</a></li>
      <li>Go to <a href="#top">top</a></li>
    </ul>
  </body>
</html>
